btb-class |

# BetterListViewBeforeDragEventArgs Members

BetterListViewBeforeDragEventArgs overview

#### Public Instance Constructors

BetterListViewBeforeDragEventArgs Constructor | Initializes a new instance of the BetterListViewBeforeDragEventArgs class.

#### Public Instance Properties

Cancel | Gets or sets a value indicating whether to cancel the Drag and Drop operation.

#### See Also

BetterListViewBeforeDragEventArgs Class | ComponentOwl.BetterThumbnailBrowser Namespace